﻿div.Supplement
{
	margin:0px;
	margin-top:-23px;
	padding:0px;
	padding-bottom:22px;
	
	background:rgba(0, 0, 0, 0.7);
}

@media (max-width:750px)
{
	div.Supplement
	{
		margin-top:0px !important;
		padding-left:10% !important;
		padding-right:10% !important;
		padding-bottom:0px !important;
	}
}

div.Supplement div.SousSupplement
{
	max-width:1000px;
	
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
}

div.Supplement div.SousSupplement a
{
	width:28%;
	height:60px;
	line-height:60px;
	
	margin:0px;
	margin-left:0.25%;
	margin-right:0.25%;
	padding:0px;
	
	color:#FFFFFF;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	
	background:#DC098C;
	
	display:block;
	float:left;
}

div.Supplement div.SousSupplement a:first-child
{
	margin-left:7.5%;
}

@media (max-width:750px)
{
	div.Supplement div.SousSupplement a
	{
		width:100% !important;
		
		margin:0px !important;
		margin-top:5px !important;
		padding:0px !important;
		
		float:none !important;
	}
	
	div.Supplement div.SousSupplement a:first-child
	{
		margin-top:0px !important;
		margin-left:0px !important;
		
	}
}